## gnome-games 3.0.2

=== debian/changelog ===
gnome-games (1:3.0.2-2) unstable; urgency=low

  * Fix pygobject dependency. Closes: #643030.
  * gnome-cards-data also breaks g-g-extra-data.
  * Add missing epoch to all breaks/replaces.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Sep 2011 23:13:06 +0200

gnome-games (1:3.0.2-1) unstable; urgency=low

  * Make gnome-cards-data Replaces: gnome-games-extra-data.
    Closes: #629925.
  * New upstream release.
  * Explicitly disable swell-foop and lightsoff since they are going 
    away in 3.2 (pending a port to vala or C). Closes: #623988.
  * Update build-dependencies.
  * Drop introspection, it’s only used for JS games.
  * Build-conflict with libclutter-gtk-0.10-dev because of BZ#643080.
  * 01_theme_install.patch: new patch. List packages for installation of 
    extra card themes.
  * Split all games in separate packages to prepare for the upcoming 
    split upstream. Closes: #167372.
  * Small updates to copyright file accordingly.
  * Remove old-style menu files.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Sep 2011 13:48:36 +0200

gnome-games (1:3.0.1.1-1) experimental; urgency=low

  * New upstream stable release.
  * Bump a few more Build-Deps and add valac-0.12.
  * Re-enable GObject Introspection support.
  * Update Homepage URL.
  * Comment out gnome-sudoku entry from menu file as it's not available
    for GTK+3 yet.
  * 0001-quadrapassel-use-gtk_clutter_init.-instead.patch: removed, was
    taken upstream.
  * 03_missing_icons.patch: removed, fixed upstream.

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Apr 2011 03:34:46 +0200

gnome-games (1:2.91.5-2) experimental; urgency=low

  * debian/control.in:
    - Update the gtk+ 3 build dependency for the new package name.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:28:05 +0000

gnome-games (1:2.91.5-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Description improvements:
    - Mention Tetris.
    - Mention popular solitaire games. Closes: #600364.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Updated build dependencies.
      - Remove obsolete Conflicts/Replaces.
    + debian/patches/01_string_exceptions.patch,
      debian/patches/10_libice.patch:
      - Removed, applied upstream.
    + debian/patches/02_desktop-path.patch:
      - Removed. If you want games, don't remove /usr/games from
        your PATH.
    + debian/patches/20_glchess_no3d.patch:
      - Removed, it has been disabled for more than two years.
    + debian/patches/90_automake_autoconf.patch:
      - Removed, no longer necessary.
    + debian/patches/0001-quadrapassel-use-gtk_clutter_init.-instead.patch:
      - Taken from upstream git, makes quadrapassel work.
    + debian/gnome-games-data.install:
      - Updated.
    + debian/control.in,
      debian/rules:
      - There are no more Python games, remove Python stuff.
    + debian/rules:
      - Drop obsolete configure flag.
      - Don't disable lightsoff and swell-foop. They are disabled by
        default upstream as they are not quite polished yet, and not
        disabling them ourselves means we'll automatically get them
        when upstream decides they are ready.
      - Just set LDFLAGS, CDBS automatically passes that variable to
        configure.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Jan 2011 00:54:58 +0000
