## gnome-games 3.2.0

=== debian/changelog ===
gnome-games (1:3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.
  * Partial rebase with Debian
    - Drop old menus and pixmaps
    - Reordered entries in control and install files
    - Updated copyright file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2011 16:50:27 -0400

gnome-games (1:3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fixed glchess crash
  * debian/control.in:
    - Have gnome-sudoku depend on python-gconf (LP: 844494)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2011 22:46:22 -0400

gnome-games (1:3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Glines ported to GSettings
    - Use correct player names in Four-in-a-Row Preferences (LP: #807574)
  * debian/glines.install: Install gsettings schema instead of gconf
  * debian/patches/01_lpi.patch: Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2011 09:29:08 +0200

gnome-games (1:3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2011 08:12:53 +0200

gnome-games (1:3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Gnomine, Iagno, and Mahjongg ported to GSettings
  * debian/changelog: Fixed lintian warning
  * debian/control
    - Build-depends on vala-0.14
    - Removed Lights Off & Swell Foop from description (LP: #814923)
  * debian/gnomine.install, iagno.install, gnome-mahjongg.install
    - Install gsettings schema instead of gconf
  * debian/patches/01_lpi.patch: Refreshed
  * debian/patches/80_change_tetris_theme.patch
    - Dropped, use debian/quadrapassel.gconf-defaults instead
  * debian/patches/81_change_iagno_theme.patch
    - Dropped, use debian/iagno.gsettings-override instead
  * debian/patches/90_build_with_vala_0_12.patch:
    - Dropped, no longer needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2011 22:15:25 -0400

gnome-games (1:3.1.4-0ubuntu2) oneiric; urgency=low

  * debian/control
    - Have gnome-sudoku depend on gir1.2-gconf-2.0
    - Have glchess depend on system gnuchess instead of using bundled
      version
    - Update glchess description
  * debian/rules
    - Build without bundled gnuchess

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Aug 2011 09:54:25 -0400

gnome-games (1:3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fully removed network game support (LP: #565030)
  * debian/control
    - Have gnome-sudoku explicitly depend on gir packages
  * debian/rules
    - Add dh_python2 post-install rule to avoid shipping .pyo/.pyc files
  * debian/patches/01_lpi.patch
    - Refreshed, restored Launchpad Integration to gnome-sudoku
  * debian/patches/90_build_with_vala_0_12.patch
    - Build with Vala 0.12 since 0.13 hasn't been packaged yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Jul 2011 20:15:18 -0400

gnome-games (1:3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Aisleriot was split out of gnome-games into its own module.
    - Gnotravex was ported to GSettings.
    - Sudoku was ported to PyGObject/GTK3 by John Stowers.
  * debian/aisleriot*: Dropped
  * debian/control
    - Drop aisleriot package
    - Recommend aisleriot
    - Disable lightsoff & swell-foop as they're not ready yet
    - Re-enable gnome-sudoku
    - Use python-gobject instead of python-gtk2
    - Don't use python-launchpad-integration as it doesn't work with pygi yet
    - Switch to dh_python2 (LP: #788514)
    - Drop old pre-Lucid conflicts with gnome-cards-data & gnome-games-data
    - Drop obsolete build-depends: check, dpkg-dev, guile-1.8, lsb-release,
      rarian-compat, & scrollkeeper
    - Use ${gir:Depends}
  * debian/copyright: Drop aisleriot & blackjack entries
  * debian/glchess.install: Drop gnome-gnuchess
  * debian/gnome-games-common.install: Drop aisleriot entries
  * debian/gnome-sudoku.install: Install gconf schema
  * debian/gnotravex.install: Install GSettings schema
  * debian/rules
    - Clean up configure flags
    - Switch to dh_python2
  * debian/watch: Watch for .bz2
  * debian/patches/01_lpi.patch: Refreshed
  * debian/patches/02_desktop-path.patch: Removed aisleriot references
  * debian/patches/03_add-appinstall-keywords.patch
    - Add keywords to make searching for the games easier in Software Center

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Jul 2011 04:22:50 -0400

gnome-games (1:3.0.2-0ubuntu2) UNRELEASED; urgency=low
  * debian/control:
    - Add build-depends on lsb-release, required to work out what packages are
      needed to install Aisleriot themes. (LP: #699893)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Jun 2011 18:01:29 +1000

gnome-games (1:3.0.2-0ubuntu1) oneiric; urgency=low

  * Rebased from Debian and GNOME3 PPA. Remaining Ubuntu changes
  * debian/control:
    - Keep separation of games in subpackages (gnome-sudoku disabled for now)
    - Build depend on liblaunchpad-integration-3.0-dev, dh-autoreconf and gnome-common
  * debian/rules:
    - Use autoreconf.mk for dh-autoreconf
    - Use multiarch location for libraries and introspection
  * debian/watch:
    - Watch unstable series
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/patches/02_desktop-path.patch:
    - Use full patch for games in /usr/games
  * debian/patches/80_change_tetris_theme.patch:
    - Use plain tetris theme by default as tangoshaded runs slow
  * debian/patches/81_change_iagno_theme.patch:
    - Use small theme by default

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 30 May 2011 13:32:04 +0200
