=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-games
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.6),
               pkg-config (>= 0.15),
               python (>= 2.6.6-3~),
               valac-0.14,
               python-gobject-dev,
               libgtk-3-dev (>= 3.0.0),
               librsvg2-dev (>= 2.32.0),
               libcanberra-gtk3-dev (>= 0.26),
               libgconf2-dev,
               libglib2.0-dev (>= 2.25.7),
               libgstreamer0.10-dev (>= 0.10.11),
               libcairo2-dev (>= 1.0),
               libsqlite3-dev,
               libglu1-mesa-dev,
               libclutter-1.0-dev (>= 1.0.0),
               libclutter-gtk-1.0-dev (>= 0.91.6),
               libsm-dev,
               libice-dev,
               intltool (>= 0.35.0),
               gnome-doc-utils (>= 0.10.0),
               dh-autoreconf,
               gnome-common,
               gconf2,
               gobject-introspection (>= 0.6.3),
               libgirepository1.0-dev (>= 0.6.3),
               gir1.2-glib-2.0 (>= 0.6.3),
               gir1.2-gtk-3.0 (>= 0.6.3),
               gir1.2-gconf-2.0 (>= 0.6.3),
               gir1.2-clutter-1.0,
               gir1.2-gtkclutter-1.0,
               liblaunchpad-integration-3.0-dev (>= 0.1.51)
X-Python-Version: >= 2.5
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-games/ubuntu
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/GnomeGames

Package: gnome-games
Architecture: all
Depends: ${misc:Depends},
         aisleriot,
         glchess (>= ${source:Version}),
         glines (>= ${source:Version}),
         gnect (>= ${source:Version}),
         gnibbles (>= ${source:Version}),
         gnobots2 (>= ${source:Version}),
         gnome-sudoku (>= ${source:Version}),
         gnomine (>= ${source:Version}),
         gnotravex (>= ${source:Version}),
         gnotski (>= ${source:Version}),
         gtali (>= ${source:Version}),
         iagno (>= ${source:Version}),
         gnome-mahjongg (>= ${source:Version}),
         quadrapassel (>= ${source:Version})
#         lightsoff,
#         swell-foop
Suggests: gnome-hearts
Description: games for the GNOME desktop
 These are the games from the official GNOME release. They have the look and
 feel of the GNOME desktop, but can be used without it.
 .
 The package contains the following games:
  * Chess - Strategy game
  * Five or More - Color lines game
  * Four-in-a-row - Strategy game
  * Iagno - Tile flipping strategy game
  * Klotski - Sliding block puzzle game
#  * Lights Off - Light puzzle game
  * Mines - Logic puzzle game
  * Mahjongg - Tile solitaire game
  * Nibbles - Worm arcade game
  * Quadrapassel - Falling blocks game
  * Robots - Avoid robots game
#  * Swell Foop - Colored ball puzzle game
  * Sudoku - Number puzzle
  * Tali - Dice chance game
  * Tetravex - Tile puzzle game

Package: glchess
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version}),
         gnuchess | sjeng | crafty | phalanx | glaurung | stockfish | hoichess | bbchess | fruit | toga2 | fairymax
Description: Chess strategy game
 The ancient chess strategy game. Play against human or computer opponents, in
 2D or 3D.

Package: glines
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Description: Five or More puzzle game
 Move balls around the grid and try and form lines. Once you form five in a row,
 the line disappears. Unfortunately more balls keep dropping in.

Package: gnect
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Description: Four in a Row strategy game
 Place disks one at a time and try to form a row of four. Tic-tac-toe for those
 who like to think.

Package: gnibbles
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Description: Worm arcade game
 Pilot a worm around a maze trying to collect diamonds and at the same time
 avoiding the walls and yourself. With each diamond your worm grows longer and
 navigation becomes more and more difficult. Playable by up to four people.

Package: gnobots2
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Description: Avoid robots game
 The classic game where you have to avoid a hoard of robots who are trying to
 kill you. Each step you take brings them closer toward you. Fortunately they
 aren't very smart and you also have a helpful teleportation gadget.

Package: gnome-sudoku
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gnome-games-common (= ${source:Version}),
         python-gobject (>= 2.10.0),
         gir1.2-gconf-2.0,
         gir1.2-gtk-3.0,
         gir1.2-launchpad-integration-3.0,
         gir1.2-pango-1.0,
         python-gconf
Description: Sudoku number puzzle
 Fit numbers into a grid without repeating numbers in rows, columns or boxes.

Package: gnomine
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Description: Minesweeper logic puzzle game
 Find mines on a grid using hints from squares you have already cleared. 

Package: gnotravex
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Description: Tile puzzle game
 A puzzle game where you have to match a grid of tiles together. The skill level
 ranges from the simple two by two up to the seriously mind-bending six by six
 grid.

Package: gnotski
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Description: Sliding block puzzle game
 A series of sliding block puzzles. Try and solve them in the least number of
 moves.

Package: gtali
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Description: Dice chance game
 Roll five dice three times to make the best "hand".

Package: iagno
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Description: Tile flipping strategy game
 Flip over your opponents tiles and control the board.

Package: gnome-mahjongg
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Description: Mahjongg tile solitaire game
 A tile-based solitaire game. Remove tiles in matching pairs to dismantle
 elaborately designed stacks.

#Package: lightsoff
#Architecture: any
#Section: games
#Depends: ${misc:Depends}, ${shlibs:Depends}, ${gir:Depends},
#         gnome-games-data (>= ${source:Version}),
#         seed
#Description: Light puzzle game
# Puzzle where all lights have to be switched off.

#Package: swell-foop
#Architecture: any
#Section: games
#Depends: ${misc:Depends}, ${shlibs:Depends}, ${gir:Depends},
#         gnome-games-data (>= ${source:Version}),
#         seed
#Conflicts: same-gnome
#Replaces: same-gnome
#Description: Colored ball puzzle game
# Remove blocks of balls of the same color in as few moves as possible. Try to
# remove all balls for a bonus.

Package: quadrapassel
Architecture: any
Section: games
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-games-common (= ${source:Version})
Conflicts: gnometris
Replaces: gnometris
Description: Falling blocks game
 The Russian game of falling geometric shapes. Fit blocks together to make
 complete rows.

Package: gnome-games-common
Architecture: all
Depends: ${misc:Depends},
         librsvg2-common
Recommends: gvfs
Description: data files for the GNOME games
 This package contains translations, sounds and pictures used by the 
 GNOME games.

Package: gir1.2-gnomegamessupport-1.0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${gir:Depends}
Conflicts: gnome-games-common (<< 1:2.32.1-0ubuntu4)
Description: Introspection files for GNOME Games
 Introspection files required for games that use introspection
