=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_PYTHON2_MODULE_PACKAGES := gnome-sudoku

DEB_CONFIGURE_EXTRA_FLAGS := \
		--bindir=\$${prefix}/games \
 		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 		--disable-gnuchess \
		--disable-scrollkeeper

DEB_DH_FIXPERMS_ARGS_ALL := -X/usr/games
DEB_DH_MAKESHLIBS_ARGS_gnome-games := --no-act
DEB_DH_GIREPOSITORY_ARGS_ALL := debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-games
DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1 -Wl,--as-needed"

binary-post-install/gnome-sudoku::
		dh_python2 -pgnome-sudoku
